@charset "utf-8";
/* --------------------------------------
 Header
-----------------------------------------*/
header { 
	background: #007fd6;
}
.l-header {
	position: relative;
	background: #ffffff;
}
.l-header-inner {
	position: relative;
	max-width: 960px;
	margin: 0 auto;
}
.l-header-inner  h1{
	padding: 10px 0;
}
.l-header-ttl {
	position: relative;
	background: #0081D7;
	height:100px;
}
.l-header-ttl h2{
	position: relative;
	text-align: center;
	font-size: 3.6rem;
	color:#fff;
	padding-top: 20px;
}
.l-header-ttl h2:before{
    margin:0 20px 0 0;
    content:" ";
    display:inline-block;
    width:80px;
    height:55px;
    background:url( ../images/icon-title.jpg);    
    background-size:contain;
    vertical-align:middle;
}

@media screen and (max-width: 640px) {
	.l-header-inner {
		width: 96%;
		margin: 0 2%;
	}
	.l-header-ttl {
		height:auto;
	}
		.l-header-ttl h2{
		font-size: 2.4rem;
		padding: 20px 0;
	}
	.l-header-ttl h2:before{
		margin:0 10px 0 0;
		width:48px;
		height:33px;
		background:url( ../images/icon-title.jpg);    
	    background-size:contain;
	}
}
/* --------------------------------------
 Main
-----------------------------------------*/
.wrapper {
	position: relative;
	overflow: hidden;
	max-width: 960px;
	margin: 0 auto;
	padding: 30px 0 70px;
}
.cont-ticket {
	float: left;
	width: 450px;
}
.cont-info {
	float: right;
	width: 450px;
}
.cont-ticket h3,
.cont-info h3{
	position: relative;
	border-bottom: 5px solid #0081D7;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.2;
}
.cont-ticket h3{
    background:url( ../images/icon-ticket.jpg) no-repeat 10px center;    
    background-size: auto;
	padding: 10px 0 10px 75px;
}
.cont-info h3{
    background:url( ../images/icon-info.jpg) no-repeat 10px center;    
    background-size: auto;
	padding: 10px 0 10px 60px;
}
.wrapper nav ul{
	border: 1px solid #ccc;
	margin: 10px 0;
}
.wrapper nav li{
	position: relative;
	line-height: 1;
	border-bottom: 1px solid #ccc;
	border-left: 10px solid #f1c431;
}
.wrapper nav li a{
	display: block;
	font-size: 2.0rem;
	padding: 20px;
}
.wrapper nav li:last-child{
	border-bottom: none;
}
.wrapper nav li a:after{
	position: absolute;
	top: 45%;
	transform: translateY(-45%);
	right: 20px;
    content:url( ../images/arrow-right.jpg);
}
.wrapper .cont-ticket nav li a{
	background:#fff9e8;
	font-weight: bold;
}

@media screen and (max-width: 900px) {
	.wrapper {
		width: 96%;
		margin: 0 2%;
	}
	.cont-ticket {
		float: none;
		width: 90%;
		margin: 0 auto;
	}
	.cont-info {
		float: none;
		width: 90%;
		margin: 0 auto;
		margin-top: 20px;
	}
	.cont-ticket h3,
	.cont-info h3{
		border-bottom: 3px solid #0081D7;
		font-size: 2.2rem;
	}
	.cont-ticket h3{
		background:url( ../images/icon-ticket.jpg) no-repeat 10px center;    
		background-size: auto;
		padding: 10px 0 10px 75px;
	}
	.cont-info h3{
		background:url( ../images/icon-info.jpg) no-repeat 10px center;    
		background-size: auto;
		padding: 10px 0 10px 60px;
}
	.wrapper nav li a:after{
		right: 10px;
	}

}


/* --------------------------------------
 Footer
-----------------------------------------*/
footer {
	border-top: 1px solid #cccccc;
	padding: 25px;
	text-align: center;
	font-size: 1.2rem;
}
@media only screen and (max-width: 640px){
}


/* --------------------------------------
 print
-----------------------------------------*/
@media print {
	.cont-ticket {
		float: none;
		width: 90%;
		margin: 0 auto;
	}
	.cont-info {
		float: none;
		width: 90%;
		margin: 0 auto;
		margin-top: 20px;
	}
}
